/* ---------------------------- */
/*       STYLE VARIABLES        */
/* ---------------------------- */

:root {


/*Header*/
/*Header/header*/
--header-color: #581090;
--header-background: rgba(98, 36, 155, 0.1) no-repeat center top;
/* header background with image: --header-background: #366c411a url(/templates/frbasic/img/header.png) no-repeat center bottom; */
--header-backgroundsize: cover;
--header-width: 100%;
--header-height: 120px;
--header-position: relative;
--header-float: left;
--header-margin: 0 0 0 0;
--header-boxsizing: border-box;
--header-borderradius: 30px 30px 0 0;
--header-padding: 20px;
--header-display: grid;
--header-gridtempcols: minmax(120px, 1fr) auto 1fr;
--header-alignitems: center;
--header-justifyitems: ;
--header-media-gridtemplatecols: auto 1fr;
--header-media-padding: 2px;
/*Header/header bottom*/
--headerbottom-background: linear-gradient(rgba(98, 36, 155, 0.1), rgba(98, 36,115,0)); 
--headerbottom-height: 20px;
--headerbottom-marginbottom: margin-bottom: 0px; 
--headerbottom-padding: 0;

/*Footer*/
/*Footer/footer*/
--footer-color: #581090;
--footer-background: rgba(98, 36, 155, 0.1) no-repeat center bottom; 
--footer-backgroundsize: cover;
--footer-width: 100%;
--footer-height: initial;
--footer-minheight: 100px;
--footer-position: relative;
--footer-float: ;
--footer-margin: ;
--footer-boxsizing: border-box;
--footer-borderradius: 0 0 30px 30px;
--footer-padding: ;
--footer-paddingleft: 25px;
--footer-paddingright: 25px;
--footer-alignitems: center;
--footer-aligncontent: center;
--footer-justifyitems: ;
--footer-media-paddingleft: 2px;
--footer-media-paddingright: 2px;
/*Footer/footer top*/
--footertop-background: linear-gradient(rgba(98, 36, 155, 0.0), rgba(98, 36,115,0.1)); 
--footertop-height: 20px;
--footertop-marginbottom: margin-bottom: 0px; 
--footertop-padding: 0;

/*Headings*/
/*Headings/H1*/
--h1-fontfamily: 'Merienda';
--h1-fontsize: 3em;
--h1-fontweight: 700;
--h1-textcolor: #800080;
--h1-textshadow: 2px 6px 9px #999;
--h1-margin: 3px 0 10px 0;
--h1-lineheight: 120%;
--h1-media-fontsize: 1.5em;
/*Headings/H2*/
--h2-fontfamily: 'JosefinSS';
--h2-fontsize: 2.25em;
--h2-fontweight: var(--h1-fontweight);
--h2-textcolor: var(--h1-textcolor);
--h2-textshadow: 2px 6px 9px #aaa;
--h2-margin: var(--h1-margin);
--h2-lineheight: var(--h1-lineheight);
--h2-media-fontsize: 1.2em;
/*Headings/H3*/
--h3-fontfamily: 'JosefinSSI';
--h3-fontsize: 1.6em;
--h3-fontweight: 500;
--h3-textcolor: var(--h1-textcolor);
--h3-textshadow: 2px 4px 9px #ccc;
--h3-margin: var(--h1-margin);
--h3-lineheight: var(--h1-lineheight);
--h3-media-fontsize: 1.0em;
/*Headings/H4*/
--h4-fontfamily: 'JosefinSSI';
--h4-fontsize: 1.4em;
--h4-fontweight: var(--h3-fontweight);
--h4-textcolor: var(--h1-textcolor);
--h4-textshadow: ;
--h4-margin: var(--h1-margin);
--h4-lineheight: ;
--h4-media-fontsize: 0.9em;
/*Headings/H5*/
--h5-fontfamily: 'JosefinSSI';
--h5-fontsize: 1.1em;
--h5-fontweight: var(--h3-fontweight);
--h5-textcolor: var(--h1-textcolor);
--h5-textshadow: ;
--h5-margin: var(--h1-margin);
--h5-lineheight: ;
--h5-media-fontsize: 0.8em;
/*Headings/H6*/
--h6-fontfamily: 'JosefinSSI';
--h6-fontsize: 1.0em;
--h6-fontweight: var(--h3-fontweight);
--h6-textcolor: var(--h1-textcolor);
--h6-textshadow: ;
--h6-margin: var(--h1-margin);
--h6-lineheight: ;
--h6-media-fontsize: 0.7em;

/*Navigation menu*/
/*Navigation menu/menu box*/
--menu-box-background: ;
--menu-box-borderradius: 0;
--menu-box-padding: 0 10px;
/*Navigation menu/menu button*/
--menu-button-margin: 0;
--menu-button-padding: 0;
--menu-button-border: 0;
--menu-button-color: #800080;
--menu-button-background: #800080;
--menu-button-opened-background: #5ca66a;
--menu-button-current-color: var(--menu-parent-hovercolor);
--menu-button-current-background: var(--menu-parent-hoverbgcolor);
--menu-button-current-borderradius: var(--menu-parent-hoverbgradius);
/*Navigation menu/menu parent*/
--menu-parent-fontfamily: 'Lato';
--menu-parent-color: #800080;
--menu-parent-background: #800080;
--menu-parent-fontsize: 1.0em;
--menu-parent-fontweight: 400;
--menu-parent-padding: 10px 10px;
--menu-parent-letterspacing: 1px;
--menu-parent-textdecoration: none;
--menu-parent-texttransform: uppercase;
--menu-parent-textshadow: 1px 1px 1px #000;
--menu-parent-lineheight: 140%;
--menu-parent-hovercolor: #ffffff;
--menu-parent-hoverbgcolor: #800080;
--menu-parent-hoverbgradius: 10px;
/*Navigation menu/menu sibling*/
--menu-parent-sibling-color: #ffffff;
--menu-parent-sibling-fontsize: 0.7em;
--menu-parent-sibling-fontweight: 400;
--menu-parent-sibling-hovercolor: #ffffff;
--menu-parent-sibling-hoverbgcolor: #800080;
--menu-parent-sibling-hoverbgradius: 10px;
--menu-parent-sibling-background: #f48ff0 ;
--menu-parent-sibling-padding:  6px 10px;
/*Navigation menu/breadcrumbs*/
--breadcrumb-hovercolor: #800080;

/*Language menu*/
--langmenu-position: relative;
--langmenu-marginleft: auto;
--langmenu-marginright: auto;
--langmenu-padding: 5px 24px;
--langmenu-minheight: 0.6em;
--langmenu-textalign: left;
--langmenu-display: table-cell;
--langmenu-verticalalign: middle;
--langmenu-media-gridcolumn: 1/3;
--langmenu-media-position: relative;

/*Body*/
/*Body/body*/
--body-fontfamily: 'Lato', sans-serif;
--body-fontsize: 1.0em;
--body-color: #333333;
--body-background: #eee url(img/p3.jpg) repeat fixed ;
--body-lineheight: 130%;
--body-margin: 0;
--body-height: ;
--body-padding: 0;
--body-media-bgimage: none;
/*Body/columns*/
--body-columns-GapWidth: 0px;
--body-columns-LeftWidth: 20fr;
--body-columns-MiddleWidth: 60fr;
--body-columns-RightWidth: 20fr;
--body-columns-mobileMiddleOrder: 1;
--body-columns-mobileLeftOrder: 2;
--body-columns-mobileRightOrder: 3;

/*Wrapper*/
--wrapper-maxwidth: 1200px;
--wrapper-width: 90%;
--wrapper-margin: 30px auto;
--wrapper-background:  transparent  url(img/bg75.png);
--wrapper-z-index: 300;
--wrapper-position: relative;
--wrapper-box-shadow:  0 0 60px #666;
--wrapper-box-radius: 30px;
--wrapper-borderradius: 30px;
--wrapper-media-margin: auto;
--wrapper-media-boxshadow: 0 0 0px #666;
--wrapper-media-width: 96%;

/*Links*/
/*Links/link*/
--link-fontsize: 1.22em;
--link-color: #366c41;
--link-fontfamily: 'Lato';
--link-fontweight: 400;
--link-fontstyle: 400;
--link-textdecoration: underline;
--link-background: ;
/*Links/link hover*/
--link-hover-color: #ffffff;
--link-hover-background: #366c41;
/*Links/link after*/
--link-after-fontfamily: FontAwesome;
--link-after-content: "f08e";
--link-after-fontweight: 400;
--link-after-fontstyle: 400;
--link-after-textdecoration: none;
--link-after-display: inline-block;
--link-after-paddingleft: 3px;

/*Buttons*/
/*Buttons/Button 1*/
--button-1-fontfamily: 'Lato';
--button-1-fontweight: 400;
--button-1-fontstyle: 400;
--button-1-fontsize: 1.0em;
--button-1-color: #ffffff;
--button-1-backgroundcolor: #0281AA;
--button-1-textdecoration: none;
--button-1-textalign: center;
--button-1-padding: 5px 15px;
--button-1-cursor: pointer;
--button-1-outline: none;
--button-1-border: none;
--button-1-borderradius: 15px;
--button-1-boxshadow: 0 4px #999;
--button-1-hover-color: #ffffff;
--button-1-hover-backgroundcolor: #3e8e41;
--button-1-active-backgroundcolor: #3e8e41;
--button-1-active-boxshadow: 0 3px #666;
--button-1-active-transform: translateY(2px);
/*Buttons/Button 2*/
--button-2-fontfamily: 'Lato';
--button-2-fontweight: 400;
--button-2-fontstyle: 400;
--button-2-fontsize: 1.0em;
--button-2-color: var(--menu-parent-color);
--button-2-backgroundcolor: var(--menu-box-background);
--button-2-textdecoration: none;
--button-2-textalign: center;
--button-2-padding: 5px 15px;
--button-2-cursor: pointer;
--button-2-outline: none;
--button-2-border: none;
--button-2-borderradius: 15px;
--button-2-boxshadow: 0 4px #999;
--button-2-hover-color: var(--menu-parent-hovercolor);
--button-2-hover-backgroundcolor: var(--menu-parent-hoverbgcolor);
--button-2-active-backgroundcolor: var(--button-2-hover-backgroundcolor);
--button-2-active-boxshadow: 0 3px #666;
--button-2-active-transform: translateY(2px);

}


html {height:100%;}

/* ---------------------------- */
/*           HEADINGS           */
/* ---------------------------- */

h1{
font-family: var(--h1-fontfamily);
font-size: var(--h1-fontsize);
font-weight: var(--h1-fontweight);
color: var(--h1-textcolor);
text-shadow: var(--h1-textshadow);
margin: var(--h1-margin);
line-height: var(--h1-lineheight);

}
@media (max-width: 700px)
  { H1 {font-size: var(--h1-media-fontsize);} }

h2{ 
font-family: var(--h2-fontfamily);
font-size: var(--h2-fontsize);
font-weight: var(--h2-fontweight);
color: var(--h2-textcolor);
text-shadow: var(--h2-textshadow);
margin: var(--h2-margin);
line-height: var(--h2-lineheight);
}
@media (max-width: 700px)
  { H2 {font-size: var(--h2-media-fontsize);} }

h3{ 
font-family: var(--h3-fontfamily);
font-size: var(--h3-fontsize);
font-weight: var(--h3-fontweight);
color: var(--h3-textcolor);
text-shadow: var(--h3-textshadow);
margin: var(--h3-margin);
line-height: var(--h3-lineheight);
}
@media (max-width: 700px)
  { H3 {font-size: var(--h3-media-fontsize);} }

h4{
font-family: var(--h4-fontfamily);
font-size: var(--h4-fontsize);
font-weight: var(--h4-fontweight);
color: var(--h4-textcolor);
text-shadow: var(--h4-textshadow);
margin: var(--h4-margin);
line-height: var(--h4-lineheight);
}
@media (max-width: 700px)
  { H4 {font-size: var(--h4-media-fontsize);} }

h5{
font-family: var(--h5-fontfamily);
font-size: var(--h5-fontsize);
font-weight: var(--h5-fontweight);
color: var(--h5-textcolor);
text-shadow: var(--h5-textshadow);
margin: var(--h5-margin);
line-height: var(--h5-lineheight);
}
@media (max-width: 700px)
  { H5 {font-size: var(--h5-media-fontsize);} }

h6{
font-family: var(--h6-fontfamily);
font-size: var(--h6-fontsize);
font-weight: var(--h6-fontweight);
color: var(--h6-textcolor);
text-shadow: var(--h6-textshadow);
margin: var(--h6-margin);
line-height: var(--h6-lineheight);
}
@media (max-width: 700px)
  { H6 {font-size: var(--h6-media-fontsize);} }


/* ---------------------------- */
/*        PAGE SETTINGS         */
/* ---------------------------- */

.wrapper {
max-width: var(--wrapper-maxwidth);
width: var(--wrapper-width);
margin: var(--wrapper-margin);
background: var(--wrapper-background);
z-index: var(--wrapper-z-index);
position: var(--wrapper-position);
box-shadow: var(--wrapper-box-shadow);
box-radius: var(--wrapper-box-radius);
border-radius: var(--wrapper-borderradius);	
}

body { 
font-family: var(--body-fontfamily);
font-size: var(--body-fontsize);
color: var(--body-color);
background: var(--body-background);
line-height: var(--body-lineheight);
margin: var(--body-margin);
height: var(--body-height);
padding: var(--body-padding);
}

.fulltop {padding:0 10px 10px 10px;}
.fullbottom {clear: both; padding:10px 10px 0 10px;}


/* ---------------------------- */
/*           HEADER             */
/* ---------------------------- */

.header { 
color: var(--header-color);
background: var(--header-background);
background-size: var(--header-backgroundsize);
width: var(--header-width);
height: var(--header-height);
position: var(--header-position);
float: var(--header-float);
margin: var(--header-margin);
box-sizing: var(--header-boxsizing);
border-radius: var(--header-borderradius);
padding: var(--header-padding);
display: var(--header-display);
grid-template-columns: var(--header-gridtempcols);
align-items: var(--header-alignitems);
justify-items: var(--header-justifyitems);
}

@media (max-width: 700px)
{ .header {
padding: var(--header-media-padding);
grid-template-columns: var(--header-media-gridtemplatecols);
} }

.headerbottom { 
clear: both; 
height: var(--headerbottom-height);
background: var(--headerbottom-background); 
margin-bottom: var(--headerbottom-marginbottom); 
padding: var(--headerbottom-padding);
}


/* ---------------------------- */
/*           FOOTER             */
/* ---------------------------- */
 
.footer {
clear:both;
color: var(--footer-color);
background: var(--footer-background);
background-size: var(--footer-backgroundsize);
width: var(--footer-width);
height: var(--footer-height);
min-height: var(--footer-minheight);
position: var(--footer-position);
float: var(--footer-float);
margin: var(--footer-margin);
box-sizing: var(--footer-boxsizing);
border-radius: var(--footer-borderradius);
padding: var(--footer-padding);
padding-left: var(--footer-paddingleft);
padding-right: var(--footer-paddingright);
align-items: var(--footer-alignitems);
align-content: var(--footer-aligncontent);
justify-items: var(--footer-justifyitems);
}
 
.footertop { 
clear: both; 
height: var(--footertop-height); 
background: var(--footertop-background); 
margin-bottom: var(--footertop-marginbottom);
padding: var(--footertop-padding);
}


/* ---------------------------- */
/*        TEXT SPECIALS         */
/* ---------------------------- */


/* basics */ 
area, usemap {border:0;}
a img {border:0;}
a { text-decoration: none;}

hr{
	border:dotted #327893 1px; height:1px;
	clear:both;
}

li {	
	padding-bottom: 4px;		
} 

ul {	
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;
	list-style-image: url(img/li.gif);
	list-style-type: square	
}


ol {	
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;		
}


address {
	line-height:120%;
	margin: 10px 0 20px 0;
	padding-left: 10px;
	border-left: 6px solid #cdc2b6;
	font-style: normal;
	font-weight: bold;
	}


blockquote {	
	padding: 10px;
	margin: 0 0 20px 0;
}

pre, code {
	padding: 5px 0 10px 6px;
	margin: 3px 0 20px 0;	
	font-size:1em;	
	overflow:auto; 
	line-height:1.5em;
	color:#eee;		
}

table {	
	border-collapse:collapse;	
	border-top: 1px solid #cdc2b6;
	margin-top: 3px;
	margin-bottom:5px;
	width:100%;
	font: 0.85em;	
}

/*
table caption {font-size:1.1em; text-align:left; }
table th {font-size:0.9em; padding: 4px; text-align:left; vertical-align: top;  border-bottom: 1px solid #373737;}
table tbody td {font-size:0.9em; padding: 4px; vertical-align: top;  border-bottom: 1px solid #373737;}
table tbody tr:hover td {background-color:#444;}
tbody td p, tbody td h1, tbody td h2, tbody td h3, tbody td h4 {margin: 0; line-height:110%;}
*/
input , textarea, pre, code, blockquote, select {
	border: 1px solid #f57700;  background: transparent  url(img/bg50.png);  color: #000;
}


/*-----------------------------------------------------------------*/	

/* Specials */
p img[align="right"], h3 img[align="right"] { float:right; margin: 4px 0 5px 10px; max-width: 49%;}
p img[align="left"], h3 img[align="left"] { float:left; margin: 4px 10px 5px 0; max-width: 49%;}


.logopic {max-width: 40%; margin: 10px 10px 10px 20px;}

.contentbox {width: 60%; float:left; }
.contentbox .inner {min-height:330px; margin: 15px 1% 20px 4%;}
.contentbox .inner p img {max-width:100%; height: auto ! important;}

.contentboxwide {width: 100% ! important;  }
.contentboxwide .inner {margin: 15px 2% 20px 2%;}

.rightbox {width: 15%; float:right; border-left: 1px solid #999;  }
.rightbox .inner {padding:16px 16px 0 16px;}
.rightbox .inner p img {max-width:100%; height: auto ! important;}

.leftbox {width: 15%; float:left; border-right: 1px solid #999;  }
.leftbox .inner {padding:16px 16px 0 16px;}
.leftbox .inner p img {max-width:100%; height: auto ! important;}

.borderbox {height:40px; clear:both;}
/* .borderbox {height:40px; clear:both; background: transparent url(img/bg50.png) repeat-x ;} */


#fulltop #outervideobox {float:left; }

#fulltop .videosize1 {width: 66%;  }
#fulltop .videosize2, #fulltop .videosizedefault {width: 100%;  }
#fulltop .videosize3 {width:  126%; margin-left:-13%;}

.resizevideoswitch {display:block; float:right; width:80px; height:30px; margin: 3px 0.2% 0 0;}
.resizevideoswitch a {display:block; float:right; width:28px; height:20px; color:#fff; font-weight:bold; opacity:0.3}
.resizevideoswitch a:hover {opacity:0.6}
a#videoswitch2 {background: transparent url(img/vminus.png) no-repeat;}
a#videoswitch1 {background: transparent url(img/vplus.png) no-repeat;}
#fulltop .videosize3 .resizevideoswitch{margin: 3px 15% 0 0;}


/* ---------------------------- */
/*            LINKS             */
/* ---------------------------- */

p  { font-size: font-size: var(--link-fontsize);; }
/* link in normal text  */
p a {

   color: var(--link-color);
   font-family: var(--link-fontfamily);
   font-weight: var(--link-fontweight);
   font-style: var(--link-fontstyle);
   text-decoration: var(--link-textdecoration);
   background: var(--link-background);
   }

p a:hover {
  color: var(--link-hover-color);
  background: var(--link-hover-background);
}
p .ext_link:after {
  font-family: var(--link-after-fontfamily);
  content: var(--link-after-content);
  font-weight: var(--link-after-fontweight);
  font-style: var(--link-after-fontstyle);
  text-decoration: var(--link-after-textdecoration);
  display: var(--link-after-display);
  padding-left: var(--link-after-paddingleft);

}
.container{
	width: 95%;
	max-width: 1600px;
	margin: 0 auto;
	min-height:800px;
}


/* ---------------------------- */
/*           Columns            */
/* ---------------------------- */
.frrows {
	/* Since the body is flex, this will make sure the main takes up all the remaining space, so the footer becomes stuck to the bottom */
	flex: 1;
	/* Allow the use of flex in the cols */
	display: grid;
	/* The columns are calculated like this:
	- The left column is a percentage of the total width, defined by the --body-columns---left-column-width variable
	- The right column is a percentage of the total width, defined by the --body-columns---right-column-width variable
	- The middle column takes up the remaining space, which is calculated by subtracting the left and right column widths from 100%
	Note that we multiple the values by 1fr, so the unit of the value becomes fr, which is what display grid uses
	*/
	grid-template-columns:
		var(--body-columns-LeftWidth)
		var(--body-columns-MiddleWidth)
		var(--body-columns-RightWidth);
	gap: var(--body-columns-GapWidth);
}
.col--a-b-c,
.col--a-b,
.col--b-c,
.col--a,
.col--b,
.col--c {
	padding:10px 10px 10px 10px;
	min-width: 0;
}
.col--a-b-c {
	grid-column: 1 / span 3;
}
.col--a-b {
	grid-column: 1 / span 2;
}
.col--b-c {
	grid-column: 2 / span 2;
}
.col--a {
	grid-column: 1;
}
.col--b {
	grid-column: 2;
}
.col--c {
	grid-column: 3;
}

@media all and (max-width:900px) {
	.frrows {
		grid-template-columns: 1fr;
	}
	.col--a-b-c {
		grid-column: 1;
		grid-row: 1;
	}
	.col--a-b {
		grid-column: 1;
		grid-row: var(--body-columns---mobileBodyOrder);
	}
	.col--b-c {
		grid-column: 1;
		grid-row: var(--body-columns-mobileMiddleOrder);
	}
	.col--a {
		grid-column: 1;
		grid-row: var(--body-columns-mobileLeftOrder);
	}
	.col--b {
		grid-column: 1;
		grid-row: var(--body-columns-mobileMiddleOrder);
	}
	.col--c {
		grid-column: 1;
		grid-row: var(--body-columns-mobileRightOrder);
	}
}






.footer .inner { position:absolute; top:10px; left: 10%; width:80%; font-size:0.8em; text-align:center; line-height:110%;  color: #000 ! important}
.footer .inner span { font-size:0.7em;}
.footer .inner a {color: #fff ! important;}



.breadcrumbs {margin-left: 40px; padding:10px 5px 4px 0px; clear:both;}



/* ---------------------------- */
/*             MENU             */
/* ---------------------------- */

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  background: var(--menu-box-background);
  margin: var(--menu-button-margin);
  padding: var(--menu-button-padding);
  border: var(--menu-button-border);
  border-radius: var(--menu-box-borderradius);
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: var(--menu-parent-fontfamily);

}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li.menu-current > a {
  color: var(--menu-button-current-color);
  background: var(--menu-button-current-background);
  border-radius: var(--menu-button-current-borderradius);
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  color: var(--menu-parent-color);
  font-size: var(--menu-parent-fontsize);
  font-weight: var(--menu-parent-fontweight);
  padding: var(--menu-parent-padding);
  letter-spacing: var(--menu-parent-letterspacing);
  text-decoration: var(--menu-parent-textdecoration);
  text-transform: var(--menu-parent-texttransform);
  text-shadow: var(--menu-parent-textshadow);
}
#cssmenu > ul > li:hover > a {
  color: var(--menu-parent-hovercolor);
  background-color: var(--menu-parent-hoverbgcolor);
  border-radius: var(--menu-parent-hoverbgradius);
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: var(--menu-parent-sibling-background);
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: var(--menu-parent-sibling-background);
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
    background-color: var(--menu-parent-hoverbgcolor);
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: var(--menu-parent-sibling-fontsize);
  text-decoration: none;
  color: var(--link-sub-color);
  font-weight: 400;
  background:  var(--menu-parent-sibling-background);
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: var(--menu-parent-sibling-hovercolor);
  background-color: var(--menu-parent-sibling-hoverbgcolor);
  border-radius: var(--menu-parent-sibling-hoverbgradius);
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background:  var(--menu-parent-sibling-background);
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background:  var(--menu-parent-sibling-background);
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: var(--menu-parent-sibling-color);
    background: var(--menu-parent-sibling-background);
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: var(--menu-button-color);
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #dddddd;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 32px;
    width: 32px;
    cursor: pointer;
    background: var(--menu-button-background);
  }
  #cssmenu .submenu-button.submenu-opened {
    background: var(--menu-button-opened-background);
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 15px;
    right: 13px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 12px;
    right: 16px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}

/* ---------------------------- */
/*     LANGUAGE MENU POSITION   */
/* ---------------------------- */

.langmenu.langmenu {
	position: var(--langmenu-position);
	margin-left: var(--langmenu-marginleft);
	margin-right: var(--langmenu-marginright);
	padding: var(--langmenu-padding);
	min-height: var(--langmenu-minheight);
	text-align: var(--langmenu-textalign);
	display: var(--langmenu-display);
	vertical-align: var(--langmenu-verticalalign);
}

@media (max-width: 700px)
 { .langmenu.langmenu {
	grid-column: var(--langmenu-media-gridcolumn);
	position: var(--langmenu-media-position);

} }

/* ---------------------------- */
/*           BUTTONS            */
/* ---------------------------- */

.button1 {
  font-family: var(--button-1-fontfamily);
  font-weight: var(--button-1-fontweight);
  font-style: var(--button-1-fontstyle);
  font-size: var(--button-1-fontsize);
  color: var(--button-1-color);
  background-color: var(--button-1-backgroundcolor);
  text-decoration: var(--button-1-textdecoration);
  text-align: var(--button-1-textalign);
  padding: var(--button-1-padding);
  cursor: var(--button-1-cursor);
  outline: var(--button-1-outline);
  border: var(--button-1-border);
  border-radius: var(--button-1-borderradius);
  box-shadow: var(--button-1-boxshadow);
}

.button1:hover {
  background-color: var(--button-1-hover-backgroundcolor);
  color: var(--button-1-hover-color); 
  }

.button1:active {
  background-color: var(--button-1-active-backgroundcolor);
  box-shadow: var(--button-1-active-boxshadow);
  transform: var(--button-1-active-transform);
}

.button2 {
  font-family: var(--button-2-fontfamily);
  font-weight: var(--button-2-fontweight);
  font-style: var(--button-2-fontstyle);
  font-size: var(--button-2-fontsize);
  color: var(--button-2-color);
  background-color: var(--button-2-backgroundcolor);
  text-decoration: var(--button-2-textdecoration);
  text-align: var(--button-2-textalign);
  padding: var(--button-2-padding);
  cursor: var(--button-2-cursor);
  outline: var(--button-2-outline);
  border: var(--button-2-border);
  border-radius: var(--button-2-borderradius);
  box-shadow: var(--button-2-boxshadow);
}

.button2:hover {
  background-color: var(--button-2-hover-backgroundcolor);
  color: var(--button-2-hover-color);
  }

.button2:active {
  background-color: var(--button-2-active-backgroundcolor);
  box-shadow: var(--button-2-active-boxshadow);
  transform: var(--button-2-active-transform);
}


hr.rood {border: 1px solid red;}


/* ---------------------------- */
/*           IMAGES             */
/* ---------------------------- */

.img-responsive {
  height: auto;
  max-width: 100%;
}


/* ---------------------------- */
/*            MISC              */
/* ---------------------------- */

/*Overview List*/
.mod_topic_loop a.videoblock {
	display: block;
	float:left;
	width: 200px;
	max-width:35%;
	height: 110px;
	overflow: hidden;
	margin: 0 10px 10px 0;
	background:#000;
}
.mod_topic_loop a.videoblock img {
	width: 100%;
	opacity:0.8;
}

.mod_topic_loop a:hover.videoblock img {
	width: 130% ! important;
	height:auto;
	margin-left: -15% ! important;
	margin-top: -30px ! important;
	opacity:1;
}

/*Topic Sidebar:*/
.mod_topic_prevnext div {clear:left; font-size:11px; margin-top:20px;}

.mod_topic_prevnext a.videoblock {
	display: block;
	float:left;
	width: 100px;
	max-width:50%;
	height: 60px;
	overflow: hidden;
	margin: 0 5px 0 0;
	background:#000;
}

.mod_topic_prevnext a.videoblock img {
	width: 100%;
	height:auto;
	opacity:0.8;
}

.mod_topic_prevnext a:hover.videoblock img {
	width: 130% ! important;
	height:auto;
	margin-left: -15% ! important;
	margin-top: -5px ! important;
	opacity:1;
}


/*Big Video Box:*/
#videobox {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
	height: 0; 
	overflow: hidden;
}
 
#videobox  iframe,
#videobox  object,
#videobox  embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*frontteaserblock*/

.frontteaserblock {margin:30px 0; width:100%; overflow:hidden;}
.frontteaserblock div {width:103.3%;}
.frontteaserblock div a {float:left; display:block; width:31%; margin-right:2%; opacity:0.9; background:#fff;}
.frontteaserblock div a img {width:100%; }
.frontteaserblock div a .mt_title {display:block; margin:10px 5px 0 10px; height:40px; font-size:16px; lineheight:120%; font-weight:bold; }
.frontteaserblock div a .mt_desc {display:block; margin:0 5px 0 10px; height:90px }
.frontteaserblock div a:hover  {opacity:1;}




.mobiles_only {display: none;}
.desktops_only {}

.mod_topic_commentbox {
	background: transparent;
}

/* ================================================================================================= */
/* Smaller Screens */
@media screen and (max-width: 768px) {



	body { background-image: var(--body-media-bgimage); }
	
	.wrapper {
    		margin: var(--wrapper-media-margin); 
		box-shadow: var(--wrapper-media-boxshadow);
		width: var(--wrapper-media-width);}


	.mobiles_only {display: block;}
	.desktops_only {display: none;}
	
	
	
	.search_box {margin-top:-30px;}
	#showlogin {display:none;}
	
	
	#fulltop #outervideobox {}
	#fulltop .videosize1 {width: 100%;  }
	#fulltop .videosize2 {width: 100%;  }
	#fulltop .videosize3 {width:  100%; margin-left:0;}
	
	.resizevideoswitch {display:none ! important;  }
	
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.container { width: 100%; border-left: none;	border-right: none;}
	
	.mainbox {margin: 20px 0 20px 0;}
	.contentbox {width: 100%;}
    .rightbox {width: 100%; border-left: none;  border-right: none; }
    .leftbox {width: 100%; border-left: none;  border-right: none; }

	/* #flecken {display:none ! important;  } */
	
	.footer { width: 100%; }
	.contentbox .inner {margin: 10px;  }
	
	
	
	
	
	a#mobilemenu { 
		display:  block;  
		background: #e3e3e3;   
		color: #800080;
		width:100%;
		clear: both;
		font-size:16px;
	}
	
	ul#mobile, ul#mobile ul, ul#mobile ul ul {width:100% ! important; position: static ! important; margin: 0 0 0 0 ! important; display: none}
	
	ul#mobile ul {}
	ul#mobile li, ul#mobile li li, ul#mobile li li li {
		width:100% ! important;
		float: left;
		border-right: none; 	
		display: block;
		border-bottom: 1px solid #fff;
		background-color: #333;	
	}
	
	
	ul#mobile li.menu-parent > ul, ul#mobile li.menu-current > ul {display: block}
	ul#mobile {display: block}
	
	ul#mobile a {padding: 10px 5px; color:#fff;}
	ul#mobile a.menu-parent {  background-color: #4dc4ef;}	
	#mobile a.menu-parent { }
	
	
	ul#mobile {display:none;}
	
	
	.tp_picture  {max-width:40%;}
	.tp_picture .tp_pic {max-width:100%;}
	
	
	.frontteaserblock div {width:100%;}
	.frontteaserblock div a {width:100%; clear:left; margin-bottom:30px;}
	.frontteaserblock div .row1 {clear:left;}
	.frontteaserblock div a img {width:48%; float:left; margin-right:4%;}
	.frontteaserblock div a .mt_title {height:auto; margin-bottom:20px;}
	.frontteaserblock div a .mt_desc {height:auto; }
}


/* ================================================================================================= */
/* Smaller Screens */
@media screen and (max-width: 400px) {

	.frontteaserblock div a img {width:100%; float:none;}
	.frontteaserblock div a .mt_title {clear:both; height:auto; margin:10px 5px 5px 10px;}
	.frontteaserblock div a .mt_desc { margin:0 5px 30px 10px; }
	



}

